#resultBox{
    display: none;
}
.percentbox {
    text-align: center;
    font-size: 18px;
}
.percentimg {
    text-align: center;
    display: none;
}

.panel-blue {
    border-color: #51BAD6;
}

.plugin-name {
    left: 15px;
    bottom: 10px;
    padding: 8px 15px;
    color: white;
    background: rgba(30,30,30,0.9);
}
.panel1 {
	background-color: #fff;
    border: 1px solid transparent;
	color:white;
	width:633px;
	font-family: sans-serif;
	
}
.panel
{
	background-color: #fff;
    border: 1px solid transparent;
	color:white;
	width:633px;
	font-family: sans-serif;
	
}
.panel-blue > .panel-heading {
    background: #51BAD6;
	padding: 5px 15px;
	
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
	text-shadow: none;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    line-height: 27px;

}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.plugin-title
{
	font-weight:bold;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	    border-spacing: 2px;
    border-color: grey;
	}
	
.table>tbody>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
	color:black;
}
a {
    color: #72c02c;
    text-decoration: none;
}
.btn-primary {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
	}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
span.label-u, span.badge-u {
    background: grey;
}
span.badge {
    font-weight: 400;
    padding: 4px 7px;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #999;
    border-radius: 10px;
}
.panel-body {
    padding: 15px 15px 0px 15px;
}